<!doctype html>

<html lang="vi">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/report3.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700&display=swap" rel="stylesheet">
</head>

<body>
    <div class="registration2">
        <div class="registration3">
            <div class="registration3__title">
                ĐĂNG KÝ
            </div>
            <div class="registration3__subtitle">
                Đăng ký để sử dụng tài khoản hàng ngày
            </div>
            <div class="registration3__note">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan
                lacus vel facilisis.
            </div>
            <div class="registration3__form">
                <input placeholder="Họ và tên" type="text" name="" id="" class="registration3__form-input registration3__form-name form-control">
                <input placeholder="Email" type="text" name="" id="" class="registration3__form-input registration3__form-email form-control">
                <input placeholder="Mật khẩu" type="text" name="" id="" class="registration3__form-input registration3__form-password form-control">
                <button class="btn">
                    ĐĂNG KÝ
                    <div class="registration3__form-icon"></div>
                </button>
            </div>
        </div>
    </div>
</body>

</html>